
.. _`pip cache`:

pip cache
---------

.. contents::

Usage
*****

.. tabs::

   .. group-tab:: Unix/macOS

      .. pip-command-usage:: cache "python -m pip"

   .. group-tab:: Windows

      .. pip-command-usage:: cache "py -m pip"

Description
***********

.. pip-command-description:: cache

Options
*******

.. pip-command-options:: cache
